@import url('style-plugins.css');
@import url('style-templates.css');

/* 1. Layout -----------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	border: none;
}
:focus {
	outline: none;
}
body {
	font-size: 100%;
	background: white;
	color: #282629;
	font-family: sans-serif;
	text-align: center;
}

#bg1 {
	position: relative;
	padding: 189px 0px 0px 0px;
}

#layout {
	position: relative;
	width: 982px;
	margin: auto;
	text-align: left;
}

/* 2. Header -----------------------------------------------------------------*/
#header {
	position: absolute;
  top: 0px;
  left: 0px;
	width: 100%;
	height: 189px;
	z-index: 1;
}
#headerIn {
	position: relative;
  margin: auto;
	width: 982px;
	height: 189px;
}
#logo a {
	position: absolute;
	display: block;
	float: left;
	left: 20px;
	top: 23px;
	width: 614px;
	height: 119px;
	overflow: hidden;
	cursor: pointer;
	z-index: 2;
  background: url('../images/logo.gif') no-repeat;
}

#menu {
	position: absolute;
	left: 0px;
	top: 164px;
  width: 724px;
  height: 25px;
  background: #e6e0d0;
  border-right: 258px solid #ad9862;
}
#menu ul li {
	display: block;
	float: left;
}
#menu ul li a {
	display: block;
	float: left;
	color: #4b4b4b;
	text-decoration: none;
  padding: 2px 16px 0px 16px;
  font-size: 80%;
  height: 23px;
  line-height: 23px;
}
#menu ul li a.active {
	color: white;
  background: #ad9862;
  font-weight: bold;
}
#menu ul li a:hover, #menu ul li:hover a {
	color: white;
  background: #ad9862;
}

#menu ul li ul {
	display: none;
  float: left;
  width: auto;
	top: 25px;
	background: #ad9862;
	position: absolute;
	z-index: 99;
	padding: 0px;
}
#menu ul li ul li {
	height: auto;
}
#menu ul li ul a, #menu ul li.active ul a, #menu ul li:hover ul a {
	display: block;
	float: left;
  color: white;
  font-size: 70%;
  padding: 2px 8px 0px 16px;
}
#menu ul ul li a.active, #menu ul ul li a:hover {
	color: #4b4b4b;
}
#menu ul li:hover ul, #menu ul ul:hover, #menu ul li.hover ul, #menu ul ul.hover {
	display: block;
}

#lang {
	position: absolute;
	right: 0px;
	top: 0px;
  height: 25px;
  line-height: 25px;
	padding: 1px 0px 0px 0px;
  background: #ad9862;
  color: #58585a;
  font-size: 70%;
  width: 170px;
  text-align: center;
}
#lang a {
  color: #58585a;
  text-decoration: none;
}
#lang a:hover {
  color: #58585a;
  text-decoration: underline;
}
#lang a.langActive {
  color: white;
  text-decoration: none;
}
#lang a.langActive:hover {
  color: white;
  text-decoration: none;
}

#date {
	position: absolute;
	right: 173px;
	top: 0px;
  height: 25px;
  line-height: 25px;
	padding: 1px 8px 0px 8px;
  background: #f7f4ef;
  color: #58585a;
  font-size: 70%;
  text-align: center;
}

#search {
	position: absolute;
	right: 0px;
	top: 126px;
  width: 258px;
}
#search input {
	border: 0px;
	color: #58585a;
	background: #f7f4ef;
	padding: 2px 11px 0px 11px;
	height: 26px;
	line-height: 26px;
	width: 207px;
	font-size: 70%;
}
#search button {
	position: absolute;
	top: 0px;
	right: 0px;
	background: #ad9862 url('../images/searchButton.gif') no-repeat;
	color: black;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	width: 27px;
	border: none;
	cursor: pointer;
	font-size: 120%;
}
#search button span {
	display: none;
}
#search button:hover {
  opacity: 0.8;
  filter:alpha(opacity=80, style=0);
}

/* 3. Content -----------------------------------------------------------------*/
#title {
	position: relative;
	width: 948px;
	padding: 38px 17px 35px 17px;
	font-size: 85%;
  font-family: serif;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 12px;
}

#content {
	position: relative;
	width: 948px;
	padding: 0px 17px 170px 17px;
  margin: 0px 0px 30px 0px;
	font-size: 75%;
	line-height: 1.6;
  background: url('../images/bg.gif') center bottom no-repeat;
}

#content #breadcrumbs {
	color: #b2b1b0;
}
#content #breadcrumbs a {
	color: #b2b1b0;
	text-decoration: underline;
}
#content #breadcrumbs a:hover {
	color: #b2b1b0;
	text-decoration: none;
}
#content #breadcrumbs .arrow {
	padding: 0px 10px 0px 10px;
}


#content h1 {
	margin: 0px 0px 20px 0px;
	color: #ad9862;
	font-size: 220%;
	font-weight: normal;
	line-height: 1.3;
  font-family: serif;
}

#content h2 {
	margin: 40px 0px 20px 0px;
	color: #ad9862;
	font-size: 180%;
	font-weight: normal;
	line-height: 1.3;
  font-family: serif;
}
#content h3 {
	margin: 25px 0px 8px 0px;
	color: #ad9862;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.3;
  font-family: serif;
}

#content ul, #content ol {
	margin: 10px 0px 10px 35px;
}
#content p {
	margin: 8px 0px 16px 0px;
	text-align: justify;
}

#content a:hover img, #footer a:hover img {
  opacity: 0.8;
  filter:alpha(opacity=80, style=0);
}

#content a {
	color: #ad9862;
	text-decoration: underline;
}
#content a:hover {
	color: #ad9862;
	text-decoration: none;
}
#content table {
	font-size: 90%;
	border-collapse: collapse;
	width: 100%;
	margin: 10px 0px 10px 0px;
}
#content table td, #content table th {
	padding: 4px 0px 2px 0px;
	text-align: center !important;
	border: 0px;
	vertical-align: center;
	border: 1px solid #cbcbcb;
}
#content table th {
	font-size: 120%;
	padding: 4px 2px 3px 2px;
	font-weight: bold;
	color: white;
  background: #ad9862;
}

#content .input, #content .shortInput, #content .textarea, #content select {
	border: 0px;
	color: black;
	margin: 0px 0px 3px 0px;
	font-size: 95%;
	font-family: sans-serif;
	background: #f7f4ef;
}
#content .input {
	padding: 3px 8px 3px 8px;
	width: 220px;
	height: 24px;
	line-height: 24px;
}
#content .shortInput {
	padding: 2px 8px 2px 8px;
	width: 50px;
	height: 24px;
	line-height: 24px;
}
#content .textarea {
	padding: 6px 8px 6px 8px;
	width: 807px;
	height: 110px;
}
#content button {
	position: relative;
  top: 0px;
  border: 0px;
	color: white;
	background: #ad9862;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 1px 20px 0px 20px;
	text-align: center;
	cursor: pointer;
	font-size: 100%;
}
#content button:hover {
	background: black;
}
#content form.contactForm {
}
#content form.contactForm div {
	margin: 0px 0px 10px 0px;
	position: relative;
}
#content form.contactForm .captcha {
	position: absolute;
	top: 2px;
	left: 175px;
	border: 0px;
}
#content form.contactForm .captcha2 {
	position: absolute;
	top: -1px;
	left: 181px;
	border: 0px;
}
#content span.formLine {
	float: left;
	display: block;
	width: 95px;
	line-height: 30px;
	font-weight: bold;
	color: black;
}
#content form.contactForm .buttonLine {
  padding: 0px 0px 0px 95px;
}
#content span.formLine2 {
	float: left;
	display: block;
	width: 120px;
	line-height: 21px;
	font-weight: bold;
	color: white;
}

#content .greyLine span.formLine {
	color: #a8a8a8;
}
#content .greyLine .input {
	color: #a8a8a8;
	border-color: #a8a8a8;
}

#content span.required {
	background: url('../images/required.png') right 8px no-repeat;
	color: #004199;
}
#content input.sleep {
	display: none;
}
#content p.stav {
	border: 1px solid #f9bc2d;
	color: black;
	background: #ffe058;
	text-align: center;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	-moz-border-radius: 37px;
	-webkit-border-radius: 37px;
	border-radius: 37px;
}

#content .menu {
  font-size: 120%;
}
#content a[href$=".pdf"] {
  color: #ba0000;
  padding: 2px 0px 1px 24px;
  background: url('../images/pdf.gif') no-repeat;
}
#content a[href$=".doc"], #content a[href$=".docx"], #content a[href$=".rtf"], #content a[href$=".dot"], #content a[href$=".dotx"] {
  color: #0b2c7a;
  padding: 2px 0px 1px 24px;
  background: url('../images/doc.gif') no-repeat;
}
#content a[href$=".xls"], #content a[href$=".xlsx"] {
  color: #355823;
  padding: 2px 0px 1px 24px;
  background: url('../images/xls.gif') no-repeat;
}
#content a[href$=".zip"], #content a[href$=".rar"] {
  color: #a8750d;
  padding: 2px 0px 1px 24px;
  background: url('../images/zip.gif') no-repeat;
}
/*#content a[href^="mailto:"] {
  color: #e2001a;
  padding: 2px 0px 1px 25px;
  background: url('../images/mail.gif') no-repeat;
}
#content a.external {
  color: #e2001a;
  padding: 2px 0px 1px 25px;
  background: url('../images/external.gif') no-repeat;
}*/

#content .margin1 {
  margin-top: 8px !important;
}
#content .margin2 {
  margin-top: 49px !important;
}


/* 6. Footer -----------------------------------------------------------------*/
#bottomBar {
	position: relative;
  width: 100%;
	font-size: 75%;
  z-index: 2;
  background: #f7f7f8;
  border-bottom: 1px solid #f5f5f4;
}
#bottomBarIn {
	position: relative;
	width: 948px;
  height: 281px;
	padding: 25px 17px 25px 17px;
	margin: auto;
	text-align: left;
  color: #7f7f81;
}
#bottomBarIn .box {
  width: 269px;
  height: 281px;
  float: left;
  border-left: 1px solid #dbdbdc;
  padding: 0px 23px 0px 23px;
  line-height: 1.6;
}
#bottomBarIn .box .heading {
	margin: 10px 0px 10px 0px;
	color: #ad9862;
	font-size: 180%;
	font-weight: normal;
	line-height: 1.3;
  font-family: serif;
}
#bottomBarIn .firstBox {
  width: 292px;
  border-left: 0px;
  padding: 0px 23px 0px 0px;
}
#bottomBarIn .lastBox {
  width: 292px;
  padding: 0px 0px 0px 23px;
}
#bottomBarIn strong {
  color: #1a171b;
}
#bottomBarIn p {
  margin: 0px 0px 14px 0px;
}
#bottomBarIn a {
  color: #7f7f81;
  text-decoration: underline;
}
#bottomBarIn a:hover {
  color: #7f7f81;
  text-decoration: none;
}
#bottomBarIn .input, #bottomBarIn .shortInput, #bottomBarIn .textarea {
	border: 1px solid #f2f3f3;
	color: black;
	margin: 0px 0px 3px 0px;
	font-size: 95%;
	font-family: sans-serif;
	background: #fbfcfc;
}
#bottomBarIn .input {
	padding: 3px 8px 3px 8px;
	width: 138px;
	height: 19px;
	line-height: 20px;
}
#bottomBarIn .shortInput {
	padding: 2px 8px 2px 8px;
	width: 46px;
	height: 18px;
	line-height: 18px;
}
#bottomBarIn .textarea {
	padding: 6px 8px 6px 8px;
	width: 171px;
	height: 50px;
}
#bottomBarIn button {
	position: relative;
  top: 0px;
  border: 0px;
	color: #3d3d3d;
	background: url('../images/button.png') no-repeat;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	width: 66px;
	text-align: center;
	cursor: pointer;
	font-size: 100%;
}
#bottomBarIn button:hover {
	color: black;
}
#bottomBarIn form.contactForm div {
	margin: 0px 0px 2px 0px;
	position: relative;
}
#bottomBarIn form.contactForm .captcha {
	position: absolute;
	top: 1px;
	left: 149px;
	border: 0px;
}
#bottomBarIn span.formLine {
	float: left;
	display: block;
	width: 80px;
	line-height: 30px;
}
#bottomBarIn form.contactForm .buttonLine {
  padding: 0px 0px 0px 80px;
  text-align: right;
}
#bottomBarIn input.sleep {
	display: none;
}


#footer {
	position: relative;
  width: 100%;
	font-size: 75%;
  z-index: 2;
  background: #f7f4ef;
  border-top: 1px solid #f3f1ec;
}
#footerIn {
	position: relative;
	width: 948px;
	padding: 45px 17px 35px 17px;
	margin: auto;
	text-align: left;
  color: #7f7f7f;
}
#footer a {
	color: #7f7f7f;
	text-decoration: underline;
}
#footer a:hover {
	color: #7f7f7f;
	text-decoration: none;
}
#footer .footerRight {
	position: relative;
	top: 0px;
	right: 0px;
  float: right;
	text-align: right;
}
#footer .footerRight ul li {
	display: inline;
  margin: 0px 0px 0px 10px;
}
#footer .footerRight ul ul {
	display: none;
}
#footer .icons a {
	color: #363336;
  padding: 0px 0px 0px 34px;
  background: url('../images/footerLink.gif') 20px 5px no-repeat;
	text-decoration: underline;
}
#footer .icons a:hover {
	color: #363336;
	text-decoration: none;
}
#footer p {
	margin: 0px 0px 10px 0px;
}


/* 8. Other -----------------------------------------------------------------*/
div.clear {
	position: relative;
	clear: both;
	height: 1px;
	font-size: 1px;
	margin: -1px 0px 0px 0px;
}
div.clear2 {
	clear: both;
}
#content div.emptyBox {
	font-size: 1%;
	height: 15px;
}
#leftBar div.emptyBox {
	font-size: 1%;
	height: 5px;
}
#content .center {
	text-align: center;
}
#content .right {
	text-align: right;
}
#content .left {
	text-align: left;
}
#content .justify {
	text-align: justify;
}
#content .red {
	color: red;
}
#content .nomargin {
	margin: 0px !important;
}
#content .hide {
	display: none;
}
span.separator {
	padding: 0px 6px 0px 6px;
}
#content .small {
	font-size: 85%;
  text-align: left;
}
#content .highlight {
	background: #004199;
	color: white;
	padding: 2px;
}
#content a .highlight {
	text-decoration: underline;
}
#content a:hover .highlight {
	text-decoration: none;
}
#content .search-result-box {
	margin: 0px 0px 15px 0px;
}
#content .search-result-box p {
	margin: 0px 0px 4px 0px;
}

#content #searchEngine, #content .search-result {
	text-align: left;
}

